January 2017

PHP Melody v2.7.1 – Critical Vulnerability Patched

January 27th, 2017 filled under “Announcements, From our Desk

This week we received news of a critical vulnerabilities in PHP Melody. Issues include: SQL/code injection, PHPMailer vulnerability (see¬†CVE-2017-5223) and a couple more. To date, PHP Melody has been actively used on more than 29,000 separate websites in the past 9 years. Thankfully, we received no reports of sites being hacked via exploitable code in […]

Categories

Archive